Bug 117145 - DVB entries missing in /dev
Summary: DVB entries missing in /dev
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: MAKEDEV   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-29 11:15 UTC by Ronny Buchmann
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 3.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 00:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against MAKEDEV-3.1.13-1.tar.gz (2.71 KB, patch)
2004-04-04 15:08 UTC, Ronny Buchmann
no flags Details | Diff

Description Ronny Buchmann 2004-02-29 11:15:25 UTC
Description of problem:
DVB doesn't support sysfs ATM, so please readd the /dev/dvb/... entries

Version-Release number of selected component (if applicable):
3.3.13-1

How reproducible:
always

Steps to Reproduce:
1. do a fresh install
2. load dvb modules
3. look in /dev (and /sys)
  
Actual results:
/dev/dvb/* completely missing

Comment 1 Ronny Buchmann 2004-04-04 14:30:54 UTC
I was sure it was present in FC1, but It seems I had added it manually...

current devices.txt from lanana.org has the entries

Comment 2 Ronny Buchmann 2004-04-04 15:08:35 UTC
Created attachment 99097 [details]
patch against MAKEDEV-3.1.13-1.tar.gz

This patch adds gendvb which generates the dvb devices for the new DVB API in
kernel-2.6

It's based on the info in MAKEDEV-DVB.sh from Linux-DVB CVS.


Note You need to log in before you can comment on or make changes to this bug.